Rwanda RAMS - Bug #20

TMS > Lookup Data > Vehicle Classifications
14/03/2024 03:38 PM - Ravi Shekar Gotimukul

Status: Closed Start date: 14/03/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. Remove the column ESAL from the tlVehClassification table and also do the respective changes in the service crud and ui.
2. Validate the columns code, name, category, sub-category, PCU, HDM4Code for nulls (these are mandatory show red * mark)

while add and edit.
History

#1 - 14/03/2024 03:15 AM - Ravi Shekar Gotimukul

- Subject changed from tiVehClassification - remove column ESAL to TMS > Lookup Data > Vehicle Classifications

#2 - 18/03/2024 12:31 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#3 - 18/03/2024 11:01 PM - Bhanuchander Sannidhanam

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#4 - 18/03/2024 11:01 PM - Bhanuchander Sannidhanam

- Status changed from In Progress to Closed

#5 - 19/03/2024 12:11 AM - Bhanuchander Sannidhanam

- Status changed from Closed to Resolved

#6 - 19/03/2024 11:34 PM - Kalyan Battula
- File clipboard-202403201203-Ibb8a.png added

- Status changed from Resolved to Feedback

clipboard-202403201203-Ibb8a.png

mandatory show red * mark for PCU

#7 - 20/03/2024 12:22 AM - Bhanuchander Sannidhanam

- Status changed from Feedback to Resolved

#8 - 21/03/2024 12:18 AM - Bhanuchander Sannidhanam

- Assignee changed from Narayana Akkipalli to Kalyan Battula

#9 - 21/03/2024 12:22 AM - Kalyan Battula

- Status changed from Resolved to Closed

added mandatory red * mark for PCU field
